GNU logs - #8062, boring messages


Message sent to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#8062: perl-mode final ); indenting
Resent-From: jidanni@HIDDEN
Original-Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Resent-To: owner <at> debbugs.gnu.org
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Thu, 17 Feb 2011 14:43:02 +0000
Resent-Message-ID: <handler.8062.B.129795377125836 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 8062
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: 8062 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-gnu-emacs@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.129795377125836
          (code B ref -1); Thu, 17 Feb 2011 14:43:02 +0000
Received: (at submit) by debbugs.gnu.org; 17 Feb 2011 14:42:51 +0000
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Pq54F-0006ie-A1
	for submit <at> debbugs.gnu.org; Thu, 17 Feb 2011 09:42:51 -0500
Received: from eggs.gnu.org ([140.186.70.92])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <jidanni@HIDDEN>) id 1Pq54D-0006iR-3O
	for submit <at> debbugs.gnu.org; Thu, 17 Feb 2011 09:42:50 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <jidanni@HIDDEN>) id 1Pq5Cz-00050f-Th
	for submit <at> debbugs.gnu.org; Thu, 17 Feb 2011 09:51:54 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.1 (2010-03-16) on eggs.gnu.org
X-Spam-Level: *
X-Spam-Status: No, score=1.9 required=5.0 tests=BAYES_00,DATE_IN_PAST_06_12,
	RCVD_IN_DNSWL_NONE,RCVD_IN_NJABL_PROXY,T_DKIM_INVALID autolearn=no
	version=3.3.1
Received: from lists.gnu.org ([199.232.76.165]:48915)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <jidanni@HIDDEN>) id 1Pq5Cz-00050b-Rj
	for submit <at> debbugs.gnu.org; Thu, 17 Feb 2011 09:51:53 -0500
Received: from [140.186.70.92] (port=41519 helo=eggs.gnu.org)
	by lists.gnu.org with esmtp (Exim 4.43) id 1Pq5Cy-0004R0-Ip
	for bug-gnu-emacs@HIDDEN; Thu, 17 Feb 2011 09:51:53 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <jidanni@HIDDEN>) id 1Pq5Cx-000503-J8
	for bug-gnu-emacs@HIDDEN; Thu, 17 Feb 2011 09:51:52 -0500
Received: from caiajhbdcaib.dreamhost.com ([208.97.132.81]:41689
	helo=homiemail-a4.g.dreamhost.com)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <jidanni@HIDDEN>) id 1Pq5Cx-0004zm-Cx
	for bug-gnu-emacs@HIDDEN; Thu, 17 Feb 2011 09:51:51 -0500
Received: from homiemail-a4.g.dreamhost.com (localhost [127.0.0.1])
	by homiemail-a4.g.dreamhost.com (Postfix) with ESMTP id 6C33151C07B
	for <bug-gnu-emacs@HIDDEN>; Thu, 17 Feb 2011 06:51:49 -0800 (PST)
DomainKey-Signature: a=rsa-sha1; c=nofws; d=jidanni.org; h=from:to:subject
	:date:message-id:mime-version:content-type:
	content-transfer-encoding; q=dns; s=jidanni.org; b=R2MA/ezKmIr92
	MtIenZMIJIn5yF7Ingqcw4YSso1ZTGV05tB73E+kj8F7CaeaeWZuwdPbMI4RdH9q
	KSEn/z9zgwwG2dIyONJa25e5htinsSQx1f+ZMRhzxVCTEMisheHZVpEQQk7Mb9Ll
	dSB1us+e/L5gAHchY5rKaqpYDMNJdU=
DKIM-Signature: v=1; a=rsa-sha1; c=relaxed; d=jidanni.org; h=from:to
	:subject:date:message-id:mime-version:content-type:
	content-transfer-encoding; s=jidanni.org; bh=jrWI0mYQ90MRd28N/IV
	lM3K1muc=; b=RuI+oq7/7b3dlPzTOicBkfRB3xrKybY3htxTEo+aubC6X4VezvH
	zr3gGJ5GL/pG9QPg5atygKOFlpapY8gLfANcwmA1Aw+RncL0FcWUIAPvGMZ6k825
	kixWtAvyDlOLy5TDERWmgyTBWA+eOH7CLcXcqBU25M3vgJQw+eO350kI=
Received: from jidanni.org (218-163-2-58.dynamic.hinet.net [218.163.2.58])
	(using TLSv1 with cipher AES256-SHA (256/256 bits))
	(No client certificate requested)
	(Authenticated sender: jidanni@HIDDEN)
	by homiemail-a4.g.dreamhost.com (Postfix) with ESMTPSA id EBB6851C073
	for <bug-gnu-emacs@HIDDEN>; Thu, 17 Feb 2011 06:51:48 -0800 (PST)
From: jidanni@HIDDEN
Date: Thu, 17 Feb 2011 14:46:25 +0800
Message-ID: <87r5b7xiny.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 2)
X-Received-From: 199.232.76.165
X-Spam-Score: -4.1 (----)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -4.1 (----)

emacs -Q this file.pl, emacs-version "24.0.50.1"

#!/usr/bin/perl
my %h =3D (
    '1-3' =3D> {
        name  =3D> '=E6=85=B6=E7=A6=8F=E8=A1=97 1-3 Qingfu St.',
        coord =3D> '120.865225,24.181802',
    },
    '1-6' =3D> {
        name  =3D> '=E6=85=B6=E7=A6=8F=E8=A1=97 1-6 Qingfu St.',
        coord =3D> '120.866215,24.181668',
    }
    ); #<--TAB put this here. It should be in column one.
Run it through perltidy to check.




Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.427 (Entity 5.427)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: jidanni@HIDDEN
Subject: bug#8062: Acknowledgement (perl-mode final ); indenting)
Message-ID: <handler.8062.B.129795377125836.ack <at> debbugs.gnu.org>
References: <87r5b7xiny.fsf@HIDDEN>
X-Gnu-PR-Message: ack 8062
X-Gnu-PR-Package: emacs
Reply-To: 8062 <at> debbugs.gnu.org
Date: Thu, 17 Feb 2011 14:43:02 +0000

Thank you for filing a new bug report with GNU.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-gnu-emacs@HIDDEN

If you wish to submit further information on this problem, please
send it to 8062 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
8062: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D8062
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#8062: perl-mode final ); indenting
References: <87r5b7xiny.fsf@HIDDEN>
In-Reply-To: <87r5b7xiny.fsf@HIDDEN>
Resent-From: Stefan Kangas <stefan@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sat, 06 Jul 2019 02:13:02 +0000
Resent-Message-ID: <handler.8062.B8062.156237912520663 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 8062
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: 8062 <at> debbugs.gnu.org
Received: via spool by 8062-submit <at> debbugs.gnu.org id=B8062.156237912520663
          (code B ref 8062); Sat, 06 Jul 2019 02:13:02 +0000
Received: (at 8062) by debbugs.gnu.org; 6 Jul 2019 02:12:05 +0000
Received: from localhost ([127.0.0.1]:54042 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hjaBI-0005ND-Vf
	for submit <at> debbugs.gnu.org; Fri, 05 Jul 2019 22:12:05 -0400
Received: from mail-wr1-f46.google.com ([209.85.221.46]:40604)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <stefankangas@HIDDEN>) id 1hjaBG-0005Mf-Oc
 for 8062 <at> debbugs.gnu.org; Fri, 05 Jul 2019 22:12:03 -0400
Received: by mail-wr1-f46.google.com with SMTP id r1so5185553wrl.7
 for <8062 <at> debbugs.gnu.org>; Fri, 05 Jul 2019 19:12:02 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to
 :content-transfer-encoding;
 bh=dPznRERSbd+ftahDerCMBfm6dmDUQOhnE90R1Ja3NFc=;
 b=HKMjBNcFbVeF1NjrCWy049dQ1Lk38f9Lvw3VpGgxLoNObYCb7Q7AqxX5XRufPnTl+W
 7kb5m8CAdndFbo5WHs/VLU6aIfWZDHugIOFw/SORDmSD96PYGWsbKzYyBiTspx8cezuR
 gCn0fXnEZJ2haRrw3u2qPRmbQdET4nz9rn10EtpkeD746A2uRopBrtBgO6h2vllmnhEf
 joLylOOLh4VsKOFvDYyFIthG3GHmLKPzPd82h1C0bqus9G7CuwcisfMVOwUHBIzWfGYO
 VAveo2Ub018VX//xstkLiy1gbt5haytqzCl0frXIFJ7pgqmNfDQkcdWqJ7Bwj8UKFiiv
 hyKA==
X-Gm-Message-State: APjAAAUdRudf6GbA0OrFH5kmQhdhbNi0+YQ7kM4t6Ss3ZoHRpmBwZVx/
 c9uICPtvdh8maQL2Feuk67Qb0rXb5skxBHHN+O/kd9iA
X-Google-Smtp-Source: APXvYqw4DPdfc49u/f3+3UmocesVcTWKiDSrIoy4eXMuddL8fD/RcPJKsYRa9bwE9xTLxxtuXevYTZcm1fJFEikYepI=
X-Received: by 2002:adf:eb49:: with SMTP id u9mr6311078wrn.215.1562379116642; 
 Fri, 05 Jul 2019 19:11:56 -0700 (PDT)
MIME-Version: 1.0
From: Stefan Kangas <stefan@HIDDEN>
Date: Sat, 6 Jul 2019 04:11:45 +0200
Message-ID: <CADwFkmk-9xkCS_nLE45w0rHOmTgrXaG+JDyAjEHT0i_-O8vNLw@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

jidanni@HIDDEN writes:

> emacs -Q this file.pl, emacs-version "24.0.50.1"
>
> #!/usr/bin/perl
> my %h =3D (
>     '1-3' =3D> {
>         name  =3D> '=E6=85=B6=E7=A6=8F=E8=A1=97 1-3 Qingfu St.',
>         coord =3D> '120.865225,24.181802',
>     },
>     '1-6' =3D> {
>         name  =3D> '=E6=85=B6=E7=A6=8F=E8=A1=97 1-6 Qingfu St.',
>         coord =3D> '120.866215,24.181668',
>     }
>     ); #<--TAB put this here. It should be in column one.
> Run it through perltidy to check.

I can reproduce this bug on Emacs 26.2.

Thanks,
Stefan Kangas




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 1 Oct 2019 16:29:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Oct 01 12:29:14 2019
Received: from localhost ([127.0.0.1]:34606 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iFL1W-0007nF-1M
	for submit <at> debbugs.gnu.org; Tue, 01 Oct 2019 12:29:14 -0400
Received: from mail-pg1-f176.google.com ([209.85.215.176]:36657)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <stefankangas@HIDDEN>) id 1iFL1T-0007mz-Pc
 for control <at> debbugs.gnu.org; Tue, 01 Oct 2019 12:29:12 -0400
Received: by mail-pg1-f176.google.com with SMTP id 23so1485597pgk.3
 for <control <at> debbugs.gnu.org>; Tue, 01 Oct 2019 09:29:11 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=3TZprZG3Mb54WILOENnqYUY7U/vQK9yJv1XcLbAED24=;
 b=C7fhohmhrKd3H7gif1z59M48zkyCYXUfU0129D4j2YgxtjU8WXOMeD3zDfTMJx+P7G
 73ELxvyr8l0IJkaWp7zwP9qYsfzfBJ8C/g8PpOLV59WEh1bv4rahba7vCNQ8D/27C65l
 U5qeh5P1fLDlmNdYRZUJY8cTK6PwMSDrXSHDfVNjiAx9Nxb0i3E/OXq8ZOrKfyvIHsc8
 NrUT8bH9uW5J4AecUWqGHrTyrEf4Ju7uFl67g/6pGBvlEyKlFoNj5Fv/vGGJ6qE3Nid9
 V6n8tkLRjA0CjTzDlz5a3Q+QQCmjMl0XQ7cNa13XDKiu9rJCITj/ErN4IjlTTAbiglPW
 t8UA==
X-Gm-Message-State: APjAAAWFjhSziIKK76wLoGWm25RITJTdbXa9McGuSVDDvgUZjdZyODJX
 9Ff0VUxiMoXuCMBzzYe/1veb8vToUkBSmquDuxoePikkx/o=
X-Google-Smtp-Source: APXvYqzVv1eU9Clb5tGUo8m8qqGlv/UcmYANOSGBpAeDF7MuLYvD3sYjUEWd1Ff1C8q1KVibHQ7SqM+xWo85uxswk3g=
X-Received: by 2002:a63:1310:: with SMTP id i16mr28701497pgl.200.1569947344853; 
 Tue, 01 Oct 2019 09:29:04 -0700 (PDT)
MIME-Version: 1.0
From: Stefan Kangas <stefan@HIDDEN>
Date: Tue, 1 Oct 2019 18:28:51 +0200
Message-ID: <CADwFkmkGCG_K99LyM_fTfFWwbth-Qaa9UBekAwm9Xcx89DUJCA@HIDDEN>
Subject: 
To: control <at> debbugs.gnu.org
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 2.2 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  found 8062 26.2 tags 8062 confirmed quit 
 Content analysis details:   (2.2 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (stefankangas[at]gmail.com)
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
 mail domains are different
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
 [209.85.215.176 listed in wl.mailspike.net]
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [209.85.215.176 listed in list.dnswl.org]
 0.0 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and
 EnvelopeFrom freemail headers are different
 2.0 BLANK_SUBJECT          Subject is present but empty
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.2 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  found 8062 26.2 tags 8062 confirmed quit 
 
 Content analysis details:   (1.2 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
                              no trust
                             [209.85.215.176 listed in list.dnswl.org]
 -0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
                             [209.85.215.176 listed in wl.mailspike.net]
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
                             provider (stefankangas[at]gmail.com)
  0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                             mail domains are different
  0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.0 SPF_PASS               SPF: sender matches SPF record
  0.0 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and
                             EnvelopeFrom freemail headers are
                             different
  2.0 BLANK_SUBJECT          Subject is present but empty
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager

found 8062 26.2
tags 8062 confirmed
quit




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 1 Oct 2019 16:29:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Oct 01 12:29:14 2019
Received: from localhost ([127.0.0.1]:34606 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iFL1W-0007nF-1M
	for submit <at> debbugs.gnu.org; Tue, 01 Oct 2019 12:29:14 -0400
Received: from mail-pg1-f176.google.com ([209.85.215.176]:36657)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <stefankangas@HIDDEN>) id 1iFL1T-0007mz-Pc
 for control <at> debbugs.gnu.org; Tue, 01 Oct 2019 12:29:12 -0400
Received: by mail-pg1-f176.google.com with SMTP id 23so1485597pgk.3
 for <control <at> debbugs.gnu.org>; Tue, 01 Oct 2019 09:29:11 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=3TZprZG3Mb54WILOENnqYUY7U/vQK9yJv1XcLbAED24=;
 b=C7fhohmhrKd3H7gif1z59M48zkyCYXUfU0129D4j2YgxtjU8WXOMeD3zDfTMJx+P7G
 73ELxvyr8l0IJkaWp7zwP9qYsfzfBJ8C/g8PpOLV59WEh1bv4rahba7vCNQ8D/27C65l
 U5qeh5P1fLDlmNdYRZUJY8cTK6PwMSDrXSHDfVNjiAx9Nxb0i3E/OXq8ZOrKfyvIHsc8
 NrUT8bH9uW5J4AecUWqGHrTyrEf4Ju7uFl67g/6pGBvlEyKlFoNj5Fv/vGGJ6qE3Nid9
 V6n8tkLRjA0CjTzDlz5a3Q+QQCmjMl0XQ7cNa13XDKiu9rJCITj/ErN4IjlTTAbiglPW
 t8UA==
X-Gm-Message-State: APjAAAWFjhSziIKK76wLoGWm25RITJTdbXa9McGuSVDDvgUZjdZyODJX
 9Ff0VUxiMoXuCMBzzYe/1veb8vToUkBSmquDuxoePikkx/o=
X-Google-Smtp-Source: APXvYqzVv1eU9Clb5tGUo8m8qqGlv/UcmYANOSGBpAeDF7MuLYvD3sYjUEWd1Ff1C8q1KVibHQ7SqM+xWo85uxswk3g=
X-Received: by 2002:a63:1310:: with SMTP id i16mr28701497pgl.200.1569947344853; 
 Tue, 01 Oct 2019 09:29:04 -0700 (PDT)
MIME-Version: 1.0
From: Stefan Kangas <stefan@HIDDEN>
Date: Tue, 1 Oct 2019 18:28:51 +0200
Message-ID: <CADwFkmkGCG_K99LyM_fTfFWwbth-Qaa9UBekAwm9Xcx89DUJCA@HIDDEN>
Subject: 
To: control <at> debbugs.gnu.org
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 2.2 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  found 8062 26.2 tags 8062 confirmed quit 
 Content analysis details:   (2.2 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (stefankangas[at]gmail.com)
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
 mail domains are different
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
 [209.85.215.176 listed in wl.mailspike.net]
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [209.85.215.176 listed in list.dnswl.org]
 0.0 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and
 EnvelopeFrom freemail headers are different
 2.0 BLANK_SUBJECT          Subject is present but empty
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.2 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  found 8062 26.2 tags 8062 confirmed quit 
 
 Content analysis details:   (1.2 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
                              no trust
                             [209.85.215.176 listed in list.dnswl.org]
 -0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
                             [209.85.215.176 listed in wl.mailspike.net]
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
                             provider (stefankangas[at]gmail.com)
  0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                             mail domains are different
  0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.0 SPF_PASS               SPF: sender matches SPF record
  0.0 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and
                             EnvelopeFrom freemail headers are
                             different
  2.0 BLANK_SUBJECT          Subject is present but empty
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager

found 8062 26.2
tags 8062 confirmed
quit





Last modified: Mon, 25 Nov 2019 12:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.